/* selector especial */
/* afecta a todas las etiquetas */
*{
	margin:0px;
	padding:0px;
}

a:link{
	color:red;
	text-decoration: none;
}

a:visited{
	color:green;
}

 /* todos los divs */
div{
	background-color: #ccc;
	width:500px;
}

/* 
todos los hermanos a partir de .primero 
menos restrictivo
*/
.primero ~ div{
	background-color: blue;
	width:200px;
	color:white;
}


/* 
	hermano directo 
mas restrictivo
*/
.ultimo + div{
	background-color: green;
	width:100px;
}

input[type=text]{
	background-color: black;
	color:white;
}

ul:before{
	content:"-->";
	float: left;

}

ul{
	width: 150px;
}

li:nth-child(2){
	background-color: yellow;
	margin:10px;
}

